English

お問い合わせ

お知らせ

メンテナンス・障害情報

CPU の脆弱性 Meltdown ならびに Spectre の MIRACLE LINUX V6, V7 への影響と対処について

2018 年 1 月 10 日

お客様各位

平素は格別のお引き立てを賜り、誠にありがとうございます。

CPU のハードウェア由来の脆弱性 (Meltdown and Spectre Vulnerability)の情報が発表されました。これらの脆弱性の、下記の Asianux Server == MIRACLE LINUX 製品への影響および対処についてお知らせいたします。

対象製品
  • Asianux Server 4 == MIRACLE LINUX V6 for x86 (32bit)
  • Asianux Server 4 == MIRACLE LINUX V6 for x86_64 (64bit)
  • Asianux Server 7 == MIRACLE LINUX V7 for x86_64 (64bit)
概要

CPU のハードウェア由来の脆弱性 (Meltdown and Spectre Vulnerability) が公開されました。脆弱性対策が施されていないシステムでは、攻撃者によりカーネル、もしくは任意のアプリケーションに割り当てられたメモリの内容が読み取られる可能性があります。

  • CVE-2017-5753 (Variant 1, Spectre)
  • CVE-2017-5715 (Variant 2, Spectre)
  • CVE-2017-5754 (Variant 3, Meltdown)

影響するパッケージや対処方法、詳細情報につきまして、以下のドキュメントをご確認いただきますようお願い申し上げます。なお最新情報につきましては、以下のドキュメントに随時反映し更新する予定です。

詳細情報

CPU の脆弱性 Meltdown ならびに Spectre (CVE-2017-5753, CVE-2017-5715, CVE-2017-5754) の影響と対処

以上


本件に関するお問い合わせ先

サイバートラスト株式会社 
E-mail: info@cybertrust.co.jp